/*===== Country Selector Popup ======*/
#country-selector-popup {
        display: none;
        align-items: center;
        justify-content: center;
        position: fixed;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        width: 100%;
        height: 100vh;
        z-index: 9997;
        transition: all 300ms ease-in-out;
}

.country-selector-popup-overlay {
        position: absolute;
        width: 100%;
        height: 100vh;
        margin: 0;
        padding: 0;
        background-color: black;
        opacity: 0.75;
        z-index: 9996;
}

.country-selector-popup-content {
        position: absolute;
        margin: 0;
        padding: 30px;
        box-sizing: border-box;
        background-color: white;
        border-radius: 10px;
        text-align: center;
        z-index: 9999; 
        font-family: "Montserrat", sans-serif;
}


.country-selector-popup-content h3 {
        font-size: 42px;
        color: black;
        text-transform: uppercase;
        margin: 0 0 12px 0;
        padding: 0;
}

.country-selector-popup-content .popup-cta-container {
        padding-top: 40px;
}

.country-selector-popup-content .ship_country {
    margin: 0 0 0 10px;
    padding: 14px !important;
    box-sizing: border-box;
    background-color: transparent;
    border: 1px solid #75787d;
    border-radius: 5px;
    /* -webkit-appearance: none; */
    outline: none;
    font-size: 14px;
}

.close-pop-btn {
	display: block;
	margin: 0 0 12px 0;
	padding: 12px 24px;
	background-color: #efefef;
	border-radius: 10px;
	color: black;
	font-size: 24px;
	text-decoration: none;
        float: left;
        width: 40%;
}


.country-selector-popup-content .close-pop-btn {
        display: block;
        margin: 0 0 12px 0;
        padding: 12px 24px;
        background-color: #efefef;
        border-radius: 10px;
        color: black;
        font-size: 24px;
        text-decoration: none;
}

@media screen and (min-width: 425px) {
        .country-selector-popup-content .close-pop-btn {
                float: left;
                width: 40%;
        }
}

.country-selector-popup-content .blue-pop-btn {
        display: block;
        margin: 0 0 12px 0;
        padding: 12px 24px;
        background-color: #009fd9;
        border-radius: 10px;
        color: white;
        font-size: 24px;
        text-decoration: none;
        text-transform: uppercase;
}

@media screen and (min-width: 425px) {
        .country-selector-popup-content .blue-pop-btn {
                float: right;
                width: 40%;
        }
}

.popup-cta-container .close-pop-btn {
 font-size:24px !important;
 font-weight:bold;
 color:white !important;
 background-color:#009fd9;
}


/*========================================
=============== Slide Cart ===============
========================================*/
/*============= Cart Containers =============*/
#slide-cart {
        position: fixed;
        top: 0;
        right: -100%;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        width: 100%;
        height: 100vh;
        z-index: 9996;
        transition: all 300ms ease-in-out;
}

.slide-cart-overlay {
        position: absolute;
        width: 100%;
        height: 100vh;
        margin: 0;
        padding: 0;
        background-color: black;
        opacity: 0.75;
        z-index: 9995;
}

.slide-cart-content {
        position: absolute;
        right: 0;
        width: 400px;
        height: 100vh;
        margin: 0;
        overflow-x: hidden;
        overflow-y: scroll;
        padding: 0;
        background-color: white;
        z-index: 9997;
        padding-bottom: 180px;
}

#mobile-slide-cart {
        position: fixed;
        top: 70px;
        right: -250px;
        margin: 0;
        padding: 0 12px;
        box-sizing: border-box;
        width: 250px;
        height: 100%;
        overflow-y: scroll;
        background-color: #202020;
        z-index: 9999;
        transition: all 300ms ease-in-out;
}
/*============= Cart Header =============*/
.cart-header {
        margin: 0;
        padding: 20px;
        box-sizing: border-box;
        width: 100%;
}

.cart-header h3 {
        float: left;
        width: 50%;
        margin: 0;
        padding: 0;
        font-size: 32px;
        color: black;
        line-height: 1em;
        /*added*/
        font-family: bebas-neue-by-fontfabric, sans-serif;
        font-weight: 700;
        box-sizing: border-box;
}

.close-cart-btn {
        float: left;
        width: 50%;
        font-size: 24px;
        text-align: right;
        color: black;
}

.shipping-country-text {
        margin: 0;
        font-family: "Montserrat", sans-serif;
}

.cart-user-country {
        padding: 0 20px 20px 20px;
        text-align: center;
        font-family: "Montserrat", sans-serif;
}

.cart-user-country a{
   text-decoration: underline;
}

.open-country-link {
        display: block;
        text-align: center;
}

.open-country-btn {
        display: block;
    font-size: 16px;
    font-weight: 700;
    line-height: 1em;
    color: black;
    text-decoration: none;
    margin: 6px 0;
    padding: 12px 24px 10px 24px;
    box-sizing: border-box;
    border-radius: 10px;
    border: 1px solid black;
        background-color: white;
        text-align: center;
    width: 100%;
}
.cart-seperator {
        float: left;
        clear: both;
        margin: 0;
        padding: 12px 20px;
        box-sizing: border-box;
        width: 100%;
        background-color: black;
        text-align: center;
}

.cart-seperator-warning {
        clear: both;
        margin: 0;
        padding: 12px 20px;
        box-sizing: border-box;
        width: 100%;
        background-color: #cc6600;
        text-align: center;
}

.cart-seperator h5, .cart-seperator-warning h5 {
        font-size: 24px;
        color: white;
        line-height: 1em;
        margin: 0;
        padding: 0;
        /*added*/
        font-family: bebas-neue-by-fontfabric, sans-serif;
        font-weight: 700;
        box-sizing: border-box;
        
}

.cart-notification-block {
    width: 100%;
    margin: 0;
    padding: 20px;
    box-sizing: border-box;
    border-bottom: 1px solid black;
    font-family: "Montserrat", sans-serif;
}

.cart-notification-block a{
  text-decoration: underline;
}
/*========= Cart Product Blocks =========*/
.cart-product-block {
        float: left;
        clear: both;
        width: 100%;
        margin: 0;
        padding: 20px;
        box-sizing: border-box;
        border-bottom: 1px solid black;
}

.cart-product_image {
        display: flex;
        align-items: center;
        float: left;
        margin: 0;
        padding: 0;
        width: 20%;
        height: 150px;
}

.cart-product_image img {
        height: auto;
        max-height: 140px;
        width: auto;
        max-width: 100%;
        margin: 0;
        padding: 0;
}

.cart-product_info {
        display: flex;
        align-items: center;
        float: left;
        margin: 0;
        padding: 0 10px;
        box-sizing: border-box;
        width: 60%;
        height: 150px;
        font-family: "Montserrat", sans-serif;
}

.cart-product_info h4 {
        font-size: 16px;
        font-family: "Montserrat", sans-serif;
        margin: 0 0 6px 0;
        padding: 0;
        font-weight: 700;
}

.cart-product_info p {
        font-size: 14px;
        margin: 0;
        padding: 0;
}

.cart-product_info p span {
        font-weight: 700;
        font-family: "Montserrat", sans-serif;
}

.cart-product_info i {
        color: #009fd9;
        cursor: pointer;
        margin: 20px 0 0 0;
        padding: 0;
}
.cart-product_info input {
        border: 0;
        padding: 0;
        margin: 20px 6px 0  6px;
        background-color: transparent;
        font-size: 14px;
        color: black;
        width: 10%;
        text-align: center;
}

.cart-product_subtotal {
        /*display: flex;*/
        align-items: center;
        justify-content: flex-end;
        flex-wrap: wrap;
        float: left;
        margin: 0;
        /**padding: 0;**/
        padding-top: 20px;
        width: 20%;
        height: 150px;
        text-align: right;
        font-family: "Montserrat", sans-serif;
}

.cart-product_subtotal i {
        cursor: pointer;
}

.cart-product_subtotal p {
        font-size: 18px;
        color: #ababab;
        margin: 0;
        /**padding: 0;**/
        padding-top: 35px;
}

.cart-product_subtotal p span {
        color: black;
}

/*============= Cart Totals =============*/
.cart-product_totals {
        float: left;
        clear: both;
        margin: 20px 0 0 0;
        padding: 0 20px;
        box-sizing: border-box;
        width: 100%;
}

.product-totals_total {
        float: left;
        clear: both;
        margin: 0;
        padding: 0;
        width: 100%;
}

.product-totals_total p, .product-totals_total span {
        float: left;
        font-size: 18px;
        color: black;
        margin: 0;
        padding: 0;
        width: 50%;
}

.product-totals_total span {
        text-align: right;
}

.product-totals_bv {
        float: left;
        clear: both;
        margin: 0;
        padding: 0;
        width: 100%;
        font-family: "Montserrat", sans-serif;
}

.product-totals_bv p, .product-totals_bv span {
        float: left;
        font-size: 18px;
        color: #ABABAB;
        margin: 0;
        padding: 0;
}

.product-totals_bv p {
        width: 80%;
}

.product-totals_bv span {
        width: 20%;
        text-align: right;
}

.product-totals_bv i {
        cursor: pointer;
}

.cart-bv-modal {
    z-index: 1;
    width: 100%;
    min-height: auto;
    overflow: auto;
    background-color: #FFFFFF;
    z-index: 9999;
    transition: all 200ms ease-in-out;
    font-family: "Montserrat", sans-serif;
}

.small-text {
        float: left;
        clear: both;
        font-size: 12px;
        color: black;
        margin: 12px 0 0 0;
        padding: 0;
        width: 100%;
        text-align: center;
}

.small-text span {
        color: #009fd9;
}

.small-text a {
        color: black;
}

.cart-product_cta {
        float: left;
        clear: both;
        margin: 40px 0 0 0;
        padding: 0 20px;
        box-sizing: border-box;
        width: 100%;
        text-align: center;
        font-family: "Montserrat", sans-serif;
}

.cart-product_cta p {
        font-size: 12px;
        color: #ABABAB;
        margin: 0;
        padding: 0;
}

.cart-product_cta a {
        float: left;
        clear: both;
        font-size: 30px;
        font-weight: 700;
        line-height: 1em;
        color: black;
        font-family: bebas-neue-by-fontfabric, sans-serif;
        text-transform: uppercase;
        text-decoration: none;
        margin: 6px 0;
        padding: 12px 24px 10px 24px;
        box-sizing: border-box;
        border-radius: 10px;
        border: 1px solid black;
        background-color: transparent;
        width: 100%;
}

.cart-product_cta .blue-cart-btn {
        color: white;
        cursor: pointer;
        background-color: #009fd9;
        border-color: #009fd9;
}

.cart-product_cta .close-cart-btn {
        float: left;
        clear: both;
        width: 100%;
        text-align: center;
}

/*========================================
================= Popups =================
========================================*/
/*===== Referrer Popup Containers ======*/
#referrer-name-popup, #referrer-info-popup {
        display: none;
        align-items: center;
        justify-content: center;
        position: fixed;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        width: 100%;
        height: 100vh;
        z-index: 9997;
        transition: all 300ms ease-in-out;
}

.referrer-popup-overlay {
        position: absolute;
        width: 100%;
        height: 100vh;
        margin: 0;
        padding: 0;
        background-color: black;
        opacity: 0.75;
        z-index: 9996;
}

.referrer-popup-content {
        position: absolute;
        margin: 0;
        padding: 30px;
        box-sizing: border-box;
        background-color: white;
        border-radius: 10px;
        z-index: 9999;
        width: 60%;
        font-family: "Montserrat", sans-serif;
}

.referrer-popup-header {
    margin: 0;
        box-sizing: border-box;
        padding-bottom: 10px;
    width: 100%;
}
.close-referrer-popup-btn {
    float: right;
    width: 50%;
    font-size: 24px;
    text-align: right;
    color: black;
}

@media screen and (max-width: 1200px) {
        .referrer-popup-content {
                padding: 20px;
        }
}

@media screen and (max-width: 1023px) {
        .referrer-popup-content {
                width: auto;
        }
}

.referrer-popup-content h3 {
        font-size: 42px;
        color: black;
        text-transform: uppercase;
        margin: 0;
        padding: 0;
        font-family: bebas-neue-by-fontfabric, sans-serif;
        font-weight: 700;
        box-sizing: border-box;
}

.referrer-popup-content h3 span {
        color: #009fd9;
}

.referrer-popup-content form {
        margin: 20px 0 0 0;
        padding: 0;
        width: 100%;
}

.referrer-popup-content form label {
       font-size: 12px;
       color: #000000;
       margin: 0 0 6px 0;
       padding: 0;
       width: 100%;
}

#refLabel{
      font-weight: 0;
      font-family: "Montserrat", sans-serif;
}

.referrer-popup-content form input {
        margin: 0 0 6px 0;
        padding: 0;
        color: #ABABAB;
}

.referrer-popup-content form input[type="text"] {
        border: 1px solid black;
        border-radius: 10px;
        background-color: transparent;
        -moz-appearance: none;
        -webkit-appearance: none;
        margin: 8px 0 16px 0;
        padding: 20px 10px;
        box-sizing: border-box;
        width: 100%;
}
.referrer-popup-content form input[type="checkbox"] {
        color: #ABABAB;
}

.referrer-popup-content .popup-cta-container {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        margin: 20px 0 0 0;
        padding: 0;
        width: 100%;
        text-align: right;
}

.referrer-popup-content .popup-cta-container a, .referrer-popup-content .popup-cta-container p {
        float: right;
        margin-left: 12px;
}

.referrer-popup-content .popup-cta-container a {
        font-size: 14px;
        color: #009fd9;
        text-decoration: none;
}

.referrer-popup-content .popup-cta-container p {
        margin: 0 0 0 12px;
        padding: 12px 24px 10px 24px;
        box-sizing: border-box;
        background-color: #009fd9;
        color: white;
        text-transform: uppercase;
        font-size: 24px;
        font-family: bebas-neue-by-fontfabric, sans-serif;
        border-radius: 10px;
        border: 0;
        cursor: pointer;
}
/*===== Referrer Confirm Popup ======*/
#referrer-confirm-popup {
        display: none;
        align-items: center;
        justify-content: center;
        position: fixed;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        width: 100%;
        height: 100vh;
        z-index: 9997;
        transition: all 300ms ease-in-out;
}

.referrer-confirm-popup-overlay {
        position: absolute;
        width: 100%;
        height: 100vh;
        margin: 0;
        padding: 0;
        background-color: black;
        opacity: 0.75;
        z-index: 9996;
}

.referrer-confirm-popup-content {
        position: absolute;
        margin: 0;
        padding: 40px 80px;
        box-sizing: border-box;
        background-color: white;
        border-radius: 10px;
        text-align: center;
        width: 40%;
        z-index: 9999;
        font-family: "Montserrat", sans-serif;
}

@media screen and (max-width: 1200px) {
        .referrer-confirm-popup-content {
                padding: 20px;
        }
}

@media screen and (max-width: 1023px) {
        .referrer-confirm-popup-content {
                width: auto;
        }
}

.referrer-confirm-popup-header {
    margin: 0;
        box-sizing: border-box;
        padding-bottom: 10px;
    width: 100%;
}

.close-referrer-confirm-popup-btn {
    float: right;
    width: 50%;
    font-size: 24px;
    text-align: right;
    color: black;
}

.referrer-confirm-popup-content h3 {
        font-size: 42px;
        color: black;
        text-transform: uppercase;
        margin: 0 0 20px 0;
        padding: 0;
        font-family: bebas-neue-by-fontfabric, sans-serif;
        font-weight: 700;
}

.referrer-confirm-popup-content img {
        margin: 0 0 20px 0;
        padding: 0;
        max-height: 100px;
        max-width: 100px;
        border-radius: 100%;
}

.referrer-confirm-popup-content h5 {
        font-size: 32px;
        color: #009fd9;
        text-transform: uppercase;
        margin: 0 0 12px 0;
        padding: 0;
        font-family: bebas-neue-by-fontfabric, sans-serif;
        font-weight: 700;
}

.referrer-confirm-popup-content span {
        display: block;
        font-size: 12px;
        color: red;
        margin: 0 0 30px 0;
        padding: 0;
        width: 100%;
}

.referrer-confirm-popup-content .blue-pop-btn {
        display: block;
        clear: both;
        margin: 0 auto 12px auto;
        padding: 18px 24px 14px 24px;
        background-color: #009fd9;
        border-radius: 10px;
        color: white;
        font-size: 32px;
        font-family: bebas-neue-by-fontfabric, sans-serif;
        font-weight: 700;
        width: 70%;
        text-decoration: none;
        text-transform: uppercase;
}

.referrer-confirm-popup-content .sub-pop-btn {
        clear: both;
        margin: 0;
        padding: 0;
        font-size: 14px;
        text-decoration: underline;
        color: black;
        width: 100%;
}

/*===== Referrer Guest Popup ======*/
#referrer-guest-popup {
        display: none;
        align-items: center;
        justify-content: center;
        position: fixed;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        width: 100%;
        height: 100vh;
        z-index: 9997;
        transition: all 300ms ease-in-out;
}

.referrer-guest-popup-overlay {
        position: absolute;
        width: 100%;
        height: 100vh;
        margin: 0;
        padding: 0;
        background-color: black;
        opacity: 0.75;
        z-index: 9996;
}

.referrer-guest-popup-content {
        position: absolute;
        margin: 0;
        padding: 30px;
        box-sizing: border-box;
        background-color: white;
        border-radius: 10px;
        text-align: center;
        z-index: 9999;
}

.referrer-guest-popup-content h3 {
        font-size: 42px;
        color: black;
        text-transform: uppercase;
        margin: 0 0 12px 0;
        padding: 0;
}

.referrer-guest-popup-content img {
        margin: 0 0 12px 0;
        padding: 0;
        max-height: 100px;
        max-width: 100px;
        border-radius: 100%;
}

.referrer-guest-popup-content h5 {
        font-size: 32px;
        color: #009fd9;
        text-transform: uppercase;
        margin: 0 0 12px 0;
        padding: 0;
}
.referrer-guest-popup-content span {
        display: block;
        font-size: 12px;
        color: red;
        margin: 0 0 12px 0;
        padding: 0;
        width: 100%;
}

.referrer-guest-popup-content .blue-pop-btn {
        display: block;
        clear: both;
        margin: 0 0 12px 0;
        padding: 12px 24px;
        background-color: #009fd9;
        border-radius: 10px;
        color: white;
        font-size: 24px;
        text-decoration: none;
        text-transform: uppercase;
}

.referrer-guest-pop-up-content .sub-pop-btn {
        clear: both;
        margin: 0;
        padding: 0;
        font-size: 14px;
        text-decoration: underline;
        color: black;
        width: 100%;
}

/*===== Add to Cart Popup ======*/
#add-to-cart-popup, #cart-contents-changed-popup {
        display: none;
        align-items: center;
        justify-content: center;
        position: fixed;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        width: 100%;
        height: 100vh;
        z-index: 9997;
        transition: all 300ms ease-in-out;
}

.add-to-cart-popup-overlay {
        position: absolute;
        width: 100%;
        height: 100vh;
        margin: 0;
        padding: 0;
        background-color: black;
        opacity: 0.75;
        z-index: 9996;
}

.add-to-cart-popup-content {
        position: absolute;
        margin: 100px 0;
        padding: 30px;
        box-sizing: border-box;
        background-color: white;
        border-radius: 10px;
        text-align: center;
        width: 100%;
        z-index: 9999;
}

@media screen and (min-width: 425px) {
        .add-to-cart-popup-content {
                left: 50%;
                margin: 0 -200px;
                width: 400px;
        }
}

.add-to-cart-popup-content p {
        font-size: 24px;
        color: black;
        margin: 0 0 24px 0;
        padding: 0;
}

.add-to-cart-popup-content .blue-pop-btn {
        display: block;
        clear: both;
        margin: 0 0 12px 0;
        padding: 12px 24px;
        background-color: #009fd9;
        border-radius: 10px;
        color: white;
        font-size: 24px;
        text-decoration: none;
        text-transform: uppercase;
}
/*===== Slide Cart Container ======*/

.slide-cart_container {
        position: absolute;
        top: 60px;
        left: 0;
        margin: 0;
        padding: 0 20px;
        box-sizing: border-box;
        width: 100%;
        text-align: center;
}

.slide-cart_container p {
        font-size: 12px;
        text-transform: uppercase;
        text-align: center;
        color: #f8f8f8;
}

.slide-cart_container a {
        font-size: 12px;
        text-transform: uppercase;
        text-decoration: none;
        color: #FFFFFF;
        margin: 20px auto 0 auto;
        padding: 10px 22px;
        box-sizing: border-box;
        border: 1px solid white;
}


.full-width-container {
        /* float: left; */
        clear: both;
        margin: 0;
        padding: 0;
        width: 100%;
}

.content-position {
        margin: 0 auto;
        padding: 0 10px;
        box-sizing: border-box;
        width: 100%;
        max-width: 1170px;
}

        @media screen and (max-width: 425px) {
        .content-position {
                padding: 0 20px;
        }
}


/*============= Top Bar =============*/
.top-bar {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        margin: 0;
        padding: 0;
        background-color: #000000;
        height: 34px;
}

@media screen and (max-width: 500px) {
        #googletranslate {
                display: none !important;
        }
/*
        .top-bar {
                display: none;
        }
*/
}

.top-bar-content {
        display: table;
        width: 100%;
}

.top-bar-content-block {
        display: table-cell;
        vertical-align: middle;
        width: 33%;
}

@media screen and (max-width: 920px) {
        .empty-block {
                width: 0%;
        }

        .welcome-msg-block, .nav-block {
                width: 50%;
        }
}

@media screen and (max-width: 650px) {
        .top-bar {
                height: auto;
        }

        .top-bar-content {
                display: block;
        }

        .top-bar-content-block {
                display: block;
                width: 100%;
        }

        .welcome-msg-block, .nav-block {
                width: 100%;
        }
}

.top-bar-welcome-msg-container {
        text-align: center;
}

.top-bar-nav-enroller-welcome-msg {
    margin: 0;
    padding: 0;
    color: #f8f8f8;
    text-decoration: none;
    font-size: 12px;
}

.top-bar-nav {
        margin: 0;
        padding: 0;
        float: right;
        text-align: right;
}

@media screen and (max-width: 650px) {
        .top-bar-welcome-msg-container {
                margin: 10px 0 5px;
        }

        .top-bar-nav {
                float: none;
                margin: 5px 0 10px;
                text-align: center;
        }
}

.top-bar-nav ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
}

.top-bar-nav li {
        display: inline-block;
        margin: 0 0 0 20px;
        padding: 0;
}

.top-bar-nav a {
        margin: 0;
        padding: 0;
        color: #f8f8f8;
        text-decoration: none;
        font-size: 12px;
}

/*===== Add To Cart Error Popup ======*/
#add-to-cart-error-popup {
        display: none;
        align-items: center;
        justify-content: center;
        position: fixed;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        width: 100%;
        height: 100vh;
        z-index: 9997;
        transition: all 300ms ease-in-out;
}

.add-to-cart-error-popup-overlay {
        position: absolute;
        width: 100%;
        height: 100vh;
        margin: 0;
        padding: 0;
        background-color: black;
        opacity: 0.75;
        z-index: 9996;
}

.add-to-cart-error-popup-content {
        position: absolute;
        margin: 0;
        padding: 30px;
        box-sizing: border-box;
        background-color: white;
        border-radius: 10px;
        text-align: center;
        z-index: 9999;
}

@media screen and (min-width: 425px) {
        .add-to-cart-error-popup-content {
                left: 50%;
                margin: 0 -200px;
                width: 400px;
        }
}

.add-to-cart-error-popup-content ul {
        list-style: none;
}

.add-to-cart-error-popup-content li {
        font-size: 24px;
        color: black;
        margin: 0 0 24px 0;
        padding: 0;
}

.add-to-cart-error-popup-content .blue-pop-btn {
        display: block;
        clear: both;
        margin: 0 0 12px 0;
        padding: 12px 24px;
        background-color: #009fd9;
        border-radius: 10px;
        color: white;
        font-size: 24px;
        text-decoration: none;
        text-transform: uppercase;
}


/*dev addition*/

#yourCountry{
   font-family: bebas-neue-by-fontfabric, sans-serif;
   font-weight: 700;
   box-sizing: border-box;
   display: block;
    /* font-size: 1.17em; */
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    margin: 24px 0;
    font-size: 34px;
    line-height: 40px;

}

/***************/


/**cart emember price**/


.pp_product-image {
    margin: 100px 0 0 0;
    padding: 0 0 20px 0;
    box-sizing: border-box;
    text-align: center;
}

.pp_product-image img {
    margin: 0 0 20px 0;
    padding: 0;
    max-height: 600px;
    max-width: 100%;
}

.add-to-cart-form_container {
    margin: 50px 0 0 0;
    padding: 0;
    width: 100%;
}

.pp-content_options .product-title {
	color: black;
	font-family: bebas-neue-by-fontfabric, sans-serif;
	font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    padding: 0;
}

.product_description-container {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.pp-content_options .product_description-container p {
	font-size: 14px;
}

.add-to-cart_pricing {
	margin: 0 auto;
	max-width: 460px;
}

@media screen and (min-width: 1024px) {
	.add-to-cart_pricing {
		max-width: none;
	}
}

.pricing-container {
	border: 2px solid #999999;
	box-sizing: border-box;
	/* display: flex; */
	flex-direction: column;
	justify-content: space-between;
//	height: 130px;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
    width: 100%;
}

@media screen and (min-width: 450px) {
	.pricing-container {
		height: 180px;
		width: 48%;
	}

	.member-pricing {
		float: left;
	}
	
	.retail-pricing {
		float: right;
	}
}

.pp-content_options .pricing {
	margin: 0;
}

@media screen and (min-width: 520px) {
	.pp-content_options .pricing-container .pricing {
		margin-bottom: 10px;
	}
}

.pp-content_options .pricing .sub-total {
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	float: none;
}

@media screen and (min-width: 520px) {

	.pp-content_options .pricing-container .pricing {
		font-size: 20px;
	}

	.pp-content_options .pricing .sub-total {
		font-size: 24px;
	}
}

.pricing-list {
	margin: 0;
	padding-left: 16px;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	margin-top: 10px;
        font-family: "Montserrat", sans-serif;
}

.pp-content_options .become-a-member_container p {
	font-size: 14px;
	text-align: center;
}


.shopping-cart-pricing .pricing .sub-total {
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    float: none;
}

/* @media screen and (min-width: 520px) {
	.shopping-cart-pricing .pricing .sub-total {
		font-size: 20px;
	}
} */

.shopping-cart-pricing p {
    font-size: 16px;
    margin: 0;
    padding: 0;
    color: #75787d;
    font-family: "Montserrat", sans-serif;
}

/*********************/

/**currency**/
[data-currency-symbol-left]::before {
  content: attr(data-currency-symbol-left);
}
[data-currency-symbol-right]::after {
  content: attr(data-currency-symbol-right); 
}

/* The Close Button */
.con-close, .ship-close, .bv-close {
	color: #bbbbbb;
	float: right;
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 20px 0;
}

.con-close:hover,
.con-close:focus, .ship-close:hover, .ship-close:focus, .bv-close:hover, .bv-close:focus {
	color: #009fd9;
	text-decoration: none;
	cursor: pointer;
}

/*============= Text Modal ==============*/
.text-modal {
	display: none;
  /* Hidden by default */
	z-index: 1;
  /* Sit on top */
	width: 100%;
  /* Full width */
	min-height: auto;
	overflow: auto;
  /* Enable scroll if needed */
	background-color: #FFFFFF;
	z-index: 9999;
	transition: all 200ms ease-in-out;
}

.text-modal-content {
	margin: 0;
	padding: 20px;
	box-sizing: border-box;
}

